/* pdw2.css  - andere Schriftgrößen */

body { font-family: Arial, sans-serif; background-color: #FFFFEE } /* Farben: */
                                                                                                                    /* #FAF0E6 linen */ 
                                                                                                                    /* #FFEFD5 papayawhip*/
                                                                                                                    /* #FFFFE0 lightyellow */
                                                                                                                    /* #FFFFEE (schwach gelb) */ 
h2 {font-size: 16pt }
h3 { font-size: 14pt }
h4  { font-size: 12pt }

p, li, th, td { font-size: 12pt }
small { font-size: 10pt }

.klein { font-size: 11pt }
.kleiner { font-size: 9pt }

p.einklein { margin-left: 50px; margin-right: 50px; font-size: 11pt }   /* eingerückter Absatz */

td.butt { text-align: center; font-size: 8pt }  /* Buttons */

a.butt { text-decoration: none; color: #000000 }  /* Buttons */
a.linklist { text-decoration: none; color: #000000 }   /* Linkliste */
a.linklist:hover { color: #FF0000 }
a.list { text-decoration: none; color: #000000 }   /* interner Link */
a.list:hover { color: }
a.ex:hover { color: #FF0000}      /* externe Links */
a.in:hover { color: #009900}       /* interne Links */
a.seite:hover { color: #009900} /* Links innerhalb Seite */



